<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <div>
            <a href="https://www.google.com/">Link to google</a>
        </div>
    </header>
    <main>
        <div>
            <article>
                <p>This is a text file</p>
            </article>
        </div>
    </main>
    <footer>
        <p>This is the footer section</p>
    </footer>
</body>
</html>